/* CSS Document */
* {margin:0; padding:0}
body {
	background-image:url(/images/index1_02.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	background-position:top;
	font-size:12px;
	color:#7f7f7f;
}
img { border:none}
ul { list-style-type:none}
a { text-decoration:none; color:#7f7f7f; font-size:12px;}
#header,#nav,#navP,#navP1{width:1002px;margin:0px auto;}
/*头部*/
#header { height:96px;}
#header p { float:left;}
#header h1{float:left;}
#header table { float:right;}
.top A:visited,.top A:link {color:#444444; text-decoration:none;}
.top A:hover{color:#444444; text-decoration:none;}

#nav { background-image:url(/images/index1_16.jpg); background-repeat:no-repeat;}
#nav ul { background:url(/images/index04.jpg) no-repeat right center; height:39px;}
#nav ul li {  height:39px; line-height:39px; width:123px; float:left; text-align:center}
#nav ul li a { color:#FFF; font-size:14px; font-weight:bold; display:block}
#nav ul .sepeator { width:2px; background:url(/images/index1_19.jpg) no-repeat left center}


#navP { height:6px; background:url(/images/index1_21.jpg) no-repeat left top}

#banner { height:295px; width:1002px; margin:0px auto;}
#banner p {float:left;}

#navP1 { height:8px; background:url(/images/index1_24.jpg) no-repeat left top}

/*中间*/
#container { margin:0px auto; width:1002px;}
#container #iProducts { width:225px; float:left;}
#container #iProducts h3 { background:url(/images/index1_25.jpg); background-repeat:no-repeat; height:42px;}
#container #iProducts h3 p { display:block; padding-top:15px; margin-left:24px; font-size:13px; font-weight:bold; color:#0C4980;}
#container #iProducts ul { background:url(/images/index1.jpg); background-repeat:repeat-y; padding-left:15px; height:397px;}
#container #iProducts ul a { font-style:normal;font-size:12px;font-weight:normal;}


#container #ipppp { width:225px; float:left; margin-top:5px;}
#container #ipppp h2 { background:url(/images/index1_25.jpg); background-repeat:no-repeat; height:42px;}
#container #ipppp h2 p { display:block; padding-top:15px; margin-left:24px; font-size:13px; font-weight:bold; color:#0C4980;}
#container #ipppp h3 { background:url(/images/index1_25.jpg); background-repeat:no-repeat; height:42px;}
#container #ipppp h3 p { display:block; padding-top:15px; margin-left:24px; font-size:13px; font-weight:bold; color:#0C4980;}
#container #ipppp .ul { background:url(/images/index1.jpg); background-repeat:repeat-y; padding-left:15px; }

#container #ipppp .aa { background:url(/images/index1_25.jpg); background-repeat:no-repeat; height:42px;line-height: 42px; padding-left: 25px;}

#ipppp ul li{ margin:10px 0; padding-left:20px;}
 


#container #icont { width:225px; float:left; margin-top:5px;}
#container #icont h2 { background:url(/images/index1_25.jpg); background-repeat:no-repeat; height:42px;}
#container #icont h2 p { display:block; padding-top:15px; margin-left:24px; font-size:13px; font-weight:bold; color:#0C4980;}
#container #icont ul { background:url(/images/index1.jpg); background-repeat:repeat-y; padding-left:15px; height:140px; line-height:140px; padding-top:6px;}



#container #shst p { background:url(/images/index1_42.jpg); background-repeat:no-repeat; height:30px; margin-left:6px; margin-top:7px;}
#container #shst p a { display:block; font-size:13px; font-weight:bold; color:#0C4980; padding-left:22px; padding-top:8px;}


#container #pt { margin-left:6px; height:155px; border-bottom:1px solid #DFDFDF; border-right:1px solid #DFDFDF; border-left:1px solid #DFDFDF;}
#container #pt h1 { background-color:#FFFFFF; padding:2px;}

#container #contacts { width:760px; float:right; margin-right:3px; border:1px solid #DFDFDF;}


/*内页*/

#container #Inside { width:761px; float:right; margin-right:3px;}
.dqwz,.dqwz A:visited,.dqwz A:link {color:#222222; text-decoration:none;}
.dqwz,.dqwz A:hover{color:#222222; text-decoration:none;}


/*调用*/

.cp{ font-size:13px; font-weight:bold; color:#0C4980;}
.scroll{
	scrollbar-face-color:#C8C6C6;
    scrollbar-highlight-color:#F6F6F6;
    scrollbar-3dlight-color:#F6F6F6;
    scrollbar-darkshadow-color:#F6F6F6;
    scrollbar-shadow-color:#F6F6F6;
    scrollbar-arrow-color:#FFFFFF;
    scrollbar-track-color:#F6F6F6;
}
#prolist{
	overflow:auto; width:201px; 
    padding-bottom:3px;
}
#prolist .Parth{
	display:block; line-height:25px;
	background:url(../zhenan_images/arr1.gif) no-repeat left center;

}

.navoff A:visited,.navoff A:link { COLOR:#333333; font-size:12px; TEXT-DECORATION: none;	 padding-left:33px; padding-top:1px;	display:block; line-height:25px; height:25px;}
.navon A:visited, .navon A:link, .navon A:hover,.navoff A:hover{
background-image:url(/images/index1_381.jpg);
	WIDTH: 151px;
	COLOR:#333333;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 25px;
	TEXT-DECORATION: none;
	font-size:12px;
	line-height:25px;
	vertical-align:middle;
	background-position:top;
	padding-left:33px;
	display:block;
	padding-top:1px;

}


.navoff1 A:visited,.navoff1 A:link { COLOR:#333333; font-size:12px; TEXT-DECORATION: none;	 padding-left:50px; padding-top:1px;	display:block; line-height:25px; height:25px;}
.navon1 A:visited, .navon1 A:link, .navon1 A:hover,.navoff1 A:hover{
background-image:url(/images/index.jpg);
	WIDTH: 134px;
	COLOR:#333333;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 25px;
	TEXT-DECORATION: none;
	font-size:12px;
	line-height:25px;
	vertical-align:middle;
	background-position:top;
	padding-left:50px;
	display:block;
	padding-top:1px;

}




.navo A:visited,.navo A:link { COLOR:#333333; font-size:12px; TEXT-DECORATION: none; padding-top:1px;	display:block; line-height:39px; height:39px;}
.nav A:visited, .nav A:link, .nav A:hover,.navo A:hover{
background-image:url(/images/index1_17.jpg);
	WIDTH: 123px;
	COLOR:#333333;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 39px;
	TEXT-DECORATION: none;
	font-size:12px;
	line-height:39px;
	vertical-align:middle;
	background-position:top;
	display:block;
	padding-top:1px;
}



DIV.digg {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
DIV.digg A {
	BORDER-RIGHT: #919191 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #919191 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #919191 1px solid; COLOR: #919191; PADDING-TOP: 2px; BORDER-BOTTOM: #919191 1px solid; TEXT-DECORATION: none
}
DIV.digg A:hover {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; BORDER-LEFT: #919191 1px solid; COLOR: #000; BORDER-BOTTOM: #919191 1px solid
}
DIV.digg A:active {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; BORDER-LEFT: #919191 1px solid; COLOR: #919191; BORDER-BOTTOM: #919191 1px solid
}
DIV.digg SPAN.current {
	BORDER-RIGHT: #919191 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #919191 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #919191 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #919191 1px solid; BACKGROUND-COLOR: #919191; 
}
DIV.digg SPAN.disabled {
	BORDER-RIGHT: #919191 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #919191 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #919191 1px solid; COLOR: #919191; PADDING-TOP: 2px; BORDER-BOTTOM: #919191 1px solid
}



.NewsList{background-image:url(bg2.gif); background-position:bottom; background-repeat:repeat-x; height:25px; width:640px;}
.NewsDD{float:left; width:25px; text-align:center; padding-top:3px;}
.NewsTitle{float:left; width:500px; text-align:left; line-height:22px; vertical-align:middle;}
.Newstime{float:left; text-align:left; width:100px;  line-height:22px; vertical-align:middle;}





.productsList {width:724px; margin:auto;}
.productsList .products { width:100px; height:180px; float:left; margin-right:20px;}
.productsList .products div { border:solid 1px #CDCDCD; width:100px; height:137px;}
.productsList .products img {  width:100px; height:137px;}
.productsList .products p { height:15px; line-height:15px; display:block; text-align:center; padding-top:10px;}


.productsListsss {width:735px; margin:auto;}
.productsListsss .productsss { width:100px; height:180px; float:left; margin-right:20px;}
.productsListsss .productsss div { border:solid 1px #CDCDCD; width:100px; height:137px;}
.productsListsss .productsss img {  width:100px; height:137px;}
.productsListsss .productsss p { height:15px; line-height:15px; display:block; padding-top:5px; text-align:center;}


.Page{ height:auto; text-align:center; float:left; margin:auto 0px; width:640px;}




.aboutus A:visited,.aboutus A:link { COLOR:#333333; font-size:14px; TEXT-DECORATION: none;	 padding-left:68px; padding-top:3px;	display:block; line-height:23px; height:23px; font-weight:bold;}
.about A:visited, .about A:link, .about A:hover,.aboutus A:hover{
background-image:url(/images/about1.jpg);
	WIDTH: 133px;
	COLOR:#333333;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 23px;
	TEXT-DECORATION: none;
	font-size:14px;
	line-height:23px;
	vertical-align:middle;
	background-position:top;
	padding-left:68px;
	display:block;
	padding-top:3px;
	font-weight:bold;

}

.pList ul li { width:112px; height:110px; margin:0px 5px; float:left; padding-bottom:20px}
.pList ul li h2 { display:block; text-align:center; height:30px; line-height:30px; font-size:12px;}
.pList ul li span { display:block; text-align:center; height:30px; line-height:30px; font-size:12px;}

#menu_box { margin:0 auto; width:950px; z-index:10;}
#menu_box_in { margin:0 auto; width:950px; z-index:70; position:relative; top:0; text-align:left;}
ul,li { list-style-type:none; margin:0px; padding:0px;}
.menucontainer { height:29px; position:absolute; background:#004EA1; filter:alpha(opacity=80); -moz-opacity:0.8;}
.menu {height:29px; font:normal 12px/28px Verdana, Geneva, sans-serif; z-index:90; text-align:left; position:absolute;}
.menu ul { height:29px; padding:0px; margin:0px;}
.menu ul li { height:29px; line-height:29px; float:left; text-align:center; width:120px;}
.menu ul li a:link,.menu ul li a:visited { color:#FFFFFF; text-decoration:none; width:120px;}
.menu ul li a:hover,.menu ul li a:active { color:#FFFFFF; text-decoration:none; background-color:#E91B1B; display:block; width:120px;}
.w_430 { width:360px;}
.w_480 { width:480px;}

.zlxz A:visited,.zlxz A:link {font-size:16px; font-weight:bold;}
.zlxz A:hover{font-size:16px; font-weight:bold; text-decoration:underline;}
